Commit 4f71a776 by Łukasz Nowak

Revert "Workaround compilation problems on gcc 4.6.0"

This reverts commit eac0cc35.

gcc is "incompatible" from version to version in accepted parameters.
1 parent 66fb3eae
......@@ -40,8 +40,6 @@ patches =
${memcached-strict-aliasing-patch:location}/${memcached-strict-aliasing-patch:filename}
${memcached-fix-array-subscript-is-above-array-bounds:location}/${memcached-fix-array-subscript-is-above-array-bounds:filename}
patch-options = -p1
# CFLAGS=-Wno-error=unused-but-set-variable allows to compile on gcc 4.6.0
# http://code.google.com/p/memcached/issues/detail?id=199
environment =
CFLAGS=-Wno-error=unused-but-set-variable
LDFLAGS =-Wl,-rpath ${libevent:location}/lib
Styling with Markdown is supported
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!